/*
Theme Name: Heat Power Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 0.2
Description: Custom child theme developed for Heat Power in the Summer of 2018.
Author: WP Konsulterna
Author URI: https://wpkonsulterna.se
template: bb-theme
Template Version: 0.2
Template Version: 0.2
GitHub Theme URI: https://rossjames96@bitbucket.org/wpkonsulterna/heat-power-theme.git
*/

/* Add your custom styles here... */

/****
FONTS 
****/

@font-face {
    font-family: 'Oswald';
    src: url('Oswald-Regular.eot');
    src: local('Oswald Regular'), local('Oswald-Regular'),
        url('./assets/fonts/Oswald-Regular.eot?#iefix') format('embedded-opentype'),
        url('./assets/fonts/Oswald-Regular.woff2') format('woff2'),
        url('./assets/fonts/Oswald-Regular.woff') format('woff'),
        url('./assets/fonts/Oswald-Regular.ttf') format('truetype'),
        url('./assets/fonts/Oswald-Regular.svg#Oswald-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('Oswald-Bold.eot');
    src: local('Oswald Bold'), local('Oswald-Bold'),
        url('./assets/fonts/Oswald-Bold.eot?#iefix') format('embedded-opentype'),
        url('./assets/fonts/Oswald-Bold.woff2') format('woff2'),
        url('./assets/fonts/Oswald-Bold.woff') format('woff'),
        url('./assets/fonts/Oswald-Bold.ttf') format('truetype'),
        url('./assets/fonts/Oswald-Bold.svg#Oswald-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans.eot');
    src: local('Open Sans'), local('OpenSans'),
        url('./assets/fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
        url('./assets/fonts/OpenSans.woff2') format('woff2'),
        url('./assets/fonts/OpenSans.woff') format('woff'),
        url('./assets/fonts/OpenSans.ttf') format('truetype'),
        url('./assets/fonts/OpenSans.svg#OpenSans') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans.eot');
    src: local('Open Sans'), local('OpenSans'),
        url('./assets/fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('./assets/fonts/OpenSans-Bold.woff2') format('woff2'),
        url('./assets/fonts/OpenSans-Bold.woff') format('woff'),
        url('./assets/fonts/OpenSans-Bold.ttf') format('truetype'),
        url('./assets/fonts/OpenSans-Bold.svg#OpenSans') format('svg');
    font-weight: 700;
    font-style: normal;
}


body {
    font-family: 'Open Sans', Helvetica, arial, sans-serif;
    font-size: 15px;
}

h1, h2, h3, h4 {
    font-family: 'Oswald', Impact, sans-serif;
    font-weight: 400;
}

h5, h6 {
    font-family: 'Oswald', Impact, sans-serif;
    font-weight: 700;
}

.h4-open-sans h4,
h4.h4-open-sans,
.h5-open-sans h5,
h5.h5-open-sans,
.h6-open-sans h6,
h6.h6-open-sans {
    font-family: 'Open Sans', Helvetica, arial, sans-serif;
    font-weight: 400;
}

.h6-open-sans h6,
h6.h6-open-sans {
    font-size: 14px;
}

h1.white-font,
h2.white-font,
h3.white-font,
h4.white-font,
h5.white-font,
h6.white-font,
body.white-font,
p.white-font,
a.white-font,
span.white-font,
.white-font h1,
.white-font h2,
.white-font h3,
.white-font h4,
.white-font h5,
.white-font h6,
.white-font body,
.white-font p,
.white-font a,
.white-font span {
    color: #fff !important;
}

p span {
    font-size: 15px !important;
}

.single-post-text.h5-open-sans h5 {
    font-size: 20px;
    margin-bottom: 30px;
}

.single-post-background-height,
.single-post-background-height .fl-row-content-wrap{
    height: 571px;
}

@media screen and (max-width: 767px) {
    
    .single-post-background-height,
    .single-post-background-height .fl-row-content-wrap{
        height: 350px;
    }
}


/********
MAIN MENU 
********/

.main-menu-logo img {
    width: 305px;
    height: auto;
}

#menu-main-navigation li a {
    font-family: 'Oswald', Impact, sans-serif;
}

#menu-main-navigation li.current_page_item a:after {
	background-color: #fff;
    /*background-image: url(./assets/images/active-page-icon.png);
    background-size: 17px 9px;
    background-repeat: no-repeat;
    background-position: 50% 55px;*/
}

@media screen and (min-width: 768px) {
    
    #menu-main-navigation .fl-menu-toggle {
        top: 40% !important;
    }
    
    #menu-main-navigation .fl-has-submenu .sub-menu {
        background-color: rgba(255,156,0, 0.8);
        /*border-bottom: 4px solid white;*/
    }
    .fl-menu-toggle {
        display: none;
    }
	/* Nextstate Feedback Dec 2018 */
	#menu-main-navigation .fl-has-submenu .sub-menu {
		top: 87px;
	}
	#menu-main-navigation .sub-menu .sub-menu {
		top: 0px;
	}
	#menu-main-navigation>li>div>a:after,
	#menu-main-navigation>li>a:after {
		display: block;
		height: 3px;
		width: 100%;
		background-color: rgba(0,0,0,0);
		content: '';
		margin-top: 7px;
	}
	#menu-main-navigation li:hover > div > a:after {
		background-color: white;
	}
	#menu-main-navigation li:hover > a:after {
		background-color: white;
	}
	#menu-main-navigation>li>div>a,
	#menu-main-navigation>li>a {
		padding-bottom: 39px;
	}
	#menu-main-navigation>li>div>a:focus,
	#menu-main-navigation>li>a:focus {
		text-decoration: none;
	}
	header .fl-row-content-wrap {
		padding-bottom: 0px !important;
	}
	
	#menu-main-navigation .fl-has-submenu a {
		position: relative;
	}
	
	#menu-main-navigation .fl-has-submenu .fl-has-submenu-container > a:before {
		position: absolute !important;
		content: ">" !important;
		right: 0 !important;
		display: block !important;
		height: 20px !important;
		width: 20px !important;
	}

}

@media screen and (min-width: 768px) and (max-width: 815px) {
    .menu-logo-container {
        width: 30%;
    }
    .menu-items-container {
        width: 70%;
    }
}

#menu-main-navigation a {
    padding: 20px 14px 34px;
}

body #menu-main-navigation .sub-menu li a {
    padding: 10px 14px 10px 14px;
}

body #menu-main-navigation .sub-menu li:first-of-type a {
    padding: 20px 14px 10px 14px;
}

body #menu-main-navigation .sub-menu li:last-of-type a {
    padding: 10px 14px 20px 14px;
}

.fl-menu-mobile-toggle {
    font-size: 15px !important;
    padding: 0px !important;
}


@media screen and (max-width: 767px) {
    
    #menu-main-navigation li.current_page_item a {
        text-decoration: underline;
        background-image: none;
    }
    
}


/*****
GLOBAL 
*****/

.orange-button a.fl-button {
    border-radius: 0px !important;
    font-family: 'Oswald', Impact, sans-serif;
    transition: 0.4s;
    border: 0px !important;
    padding: 12px 24px !important;
}

.orange-button a.fl-button span {
    color: #fff;
    font-size: 20px;
}

.orange-button a.fl-button:hover {
    transition: 0.4s;
}

.orange-button a.fl-button:hover span {
    color: #fff;
}

.arrow-button a.fl-button {
    background-color: rgba(0, 0, 0, 0);
    border: none;
    font-weight: 700;
    background-image: url(./assets/images/orange-arrow.png);
    background-size: 8px 13px !important;
    background-repeat: no-repeat;
    background-position: calc(100% - 8px) 50%;
    transition: 0.4s;
    padding-left: 0px;
    font-size: 20px;
    padding-right: 25px;
}

.arrow-button a.fl-button:hover {
    background-image: url(./assets/images/orange-arrow.png);
    background-size: 8px 13px !important;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0);
    border: none;
    background-position: calc(100% - 1px) 50%;
    transition: 0.4s;
}

.height-108px .fl-row-content-wrap {
    min-height: 108px;
}

.gdpr-text span.orange-text {
    color: #FF9C00 !important;    
}


@media screen and (max-width: 767px) {

    .height-108px .fl-row-content-wrap {
        min-height: 83px;
    }

}


/********************
HOME PAGE : SECTION 2 
********************/

@media screen and (max-width: 767px) {

    .home-page-title .fl-rich-text {
        text-align: center;
    }

}


/********************
HOME PAGE : SECTION 2 
********************/

.heat-icon-resize img {
    width: 134px;
    height: 134px;
}


/********************
HOME PAGE : SECTION 4 
********************/

.grid-layout .fl-post-grid-post {
    border: 0px;
}

.grid-layout .fl-post-meta,
.grid-layout .fl-post-meta span,
.grid-layout .fl-post-meta a {
    font-family: 'Oswald', Impact, sans-serif;
    font-size: 13px;
}

.grid-layout .fl-post-meta a {
    color: #808080;
    text-transform: capitalize;
}

.grid-layout .fl-post-meta a:hover {
    color: #ff9c00;
}

.grid-layout .fl-post-grid-post {
    font-size: 15px;
}

.grid-layout .fl-post-text {
    padding: 20px 0px 0px;
}

.grid-layout .fl-post-title {
    font-size: 20px;
	line-height: 26px;
	margin: 0;
	padding: 0 0 5px;
}

.grid-layout .fl-post-meta {
    padding: 0;
}

.grid-layout .green-tag-headline {
    background-color: rgba(45, 88, 50, 0.8);
    margin: 0px;
}

.grid-layout .green-tag-headline h6 {
    color: #fff;
    margin: 0px;
    padding: 7px;
    text-transform: uppercase;
}

.grid-layout .fl-post-grid-post {
    max-width: 472px;
}

@media screen and (max-width: 767px) {

    .grid-layout .fl-post-grid-post {
        margin: 0 auto;
    }

}

@media screen and (min-width: 768px) {
    
	.grid-layout .fl-post-image,
	.grid-layout .fl-post-image a {
		height: 200px;
		width: auto;
	}
	
	.grid-layout .fl-post-image a img {
		object-fit: cover;
		width: 100%;
		height: 100%;
	}
	
	/*.grid-layout .fl-post-title {
		min-height: 245px;
	}*/
	
}


/************************
PAGE : WHAT IS HEAT POWER 
************************/

.margin-changes-what-is-heat-power h3 {
    margin-bottom: 0 !important;
}

.what-is-heat-power-text-images.fl-col {
    width: calc(50% - 40px);
    margin: 20px;
}

.what-is-heat-power-text-images .fl-col-content {
    height: 330px;
}

.max-width-720px.fl-module,
.max-width-720px .fl-col-content {
    max-width: 760px;
    margin: 0 auto;
}

.follow-cecilia-img img {
    width: 150px;
    height: 172px;
}

.h3-margin-bottom-0px h3 {
    margin-bottom: 0px;
}


@media screen and (max-width: 767px) {
    
    .what-is-heat-power-text-images.fl-col {
        max-width: 100% !important;
    }
    
    .what-is-heat-power-text-images .fl-col-content {
        height: 270px;
    }

    .follow-cecilia-img-container .fl-photo.fl-photo-align-left {
        text-align: center;
    }
    
    .text-center-mobile .fl-rich-text {
        text-align: center;
    }
    
    .text-center-mobile .fl-module-content,
    .text-center-mobile .h3-margin-bottom-0px h3 {
        margin-top: 0px;
    }

}


/************************************
PAGE : WHAT IS HEAT POWER - POST GRID 
************************************/

a.excerpt-link,
a.excerpt-link:hover {
    color: #808080 !important;
    text-decoration: none !important;
}

.what-is-heat-power-grid .post-container.fl-post-image {
    overflow: hidden;
}

.what-is-heat-power-grid .post-container {
    height: 330px;
}

.what-is-heat-power-grid .post-container img {
    width: 100% !important;
}

.what-is-heat-power-grid .grey-overlayer a {
    background-color: rgba(57, 57, 57, 0.3);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    transition: 0.4s;
}

.what-is-heat-power-grid .text-container:hover .grey-overlayer a {
    background-color: rgba(57, 57, 57, 0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    transition: 0.4s;
}

.what-is-heat-power-grid .text-container {
    transition: 0.4s;
}

.what-is-heat-power-grid .text-container:hover h2.fl-post-title a {
    color: #FF9C00 !important;
    transition: 0.4s;
}

.what-is-heat-power-grid .fl-post-column {
    padding-bottom: 0px;
}

.what-is-heat-power-grid .fl-post-grid-post {
    font-size: 14px;
    border: 0px;
}

.what-is-heat-power-grid .fl-post-text {
    position: absolute;
    top: 45px;
    left: 30px;
}

.what-is-heat-power-grid .fl-post-title {
    font-size: 20px;
	line-height: 26px;
	margin: 0;
	padding: 0 0 5px;
}

.what-is-heat-power-grid .fl-post-text h2 a,
.what-is-heat-power-grid .fl-post-text p {
    color: #fff;
}

.what-is-heat-power-grid .fl-post-meta {
    padding: 0 0 15px;
}

.what-is-heat-power-grid .post-container {
    position: relative;
}

.what-is-heat-power-grid .fl-module img {
    width: 100%;
}

.facetwp-facet {
    border-bottom: 2px solid rgba(45, 88, 50, 0.8);
    text-align: center;
}

.facetwp-radio {
    transition: none !important;
}

.facetwp-radio.checked {
    background-image: url(./assets/images/green-arrow.png) !important;
    background-size: 14px 8px !important;
    background-repeat: no-repeat !important;
    background-position: 50% 20px !important;
}

.facetwp-radio {
    background: none !important;
    background-size: 0px;
    margin-bottom: 4px;
    padding-left: 0px !important;
    cursor: pointer;
    display: inline-block;
    font-family: 'Oswald', Impact, sans-serif;
    font-weight: 700;
    font-size: 12px;
    color: rgba(45, 88, 50, 0.8);
    padding: 0px 20px 20px !important;
    text-transform: uppercase;
    transition: 0.4s;
    margin-bottom: 0 !important;
}

.facetwp-radio:hover {
    transition: 0.4s;
    color: rgba(45, 88, 50, 1);
    text-decoration: underline;
    
}

.facetwp-radio span.facetwp-counter {
    display: none;
}


@media screen and (max-width: 767px) {
    
    .what-is-heat-power-grid .fl-post-column {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
}


/**********
SINGLE POST
**********/

.post-singular-top-meta h6 {
    text-transform: uppercase;
    color: rgba(45, 88, 50, 0.8);
}

.green-border-top {
    border-top: 2px solid rgba(45, 88, 50, 0.8);
    width: calc(100% - 20px);
}

.green-border-top-container .fl-col-group {
    padding-left: 20px;
}

.a2a_dd.addtoany_share_save.addtoany_share {
    display: none !important;
}

.addtoany_share_save_container {
    margin-top: 60px;
}

.addtoany_header {
    font-size: 17px;
    font-family: 'Oswald', Impact, sans-serif;
    display: inline-block;
    padding-right: 10px;
}

.addtoany_share_save_container a {
    padding: 0 8px !important;
}


@media screen and (max-width: 767px) {

    .green-border-top {
        width: calc(100% - 20px) !important;
    }
    
    .green-border-top-container .fl-col-group {
        padding-left: 10px;
        padding-right: 10px;
    }

}


/***********
CONTACT FORM
***********/

.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=file], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select {
    background: rgba(255, 255, 255, 1);
    box-shadow: none;
    border: 2px solid rgba(45, 88, 50, 0.8);
    border-radius: 0px;
    padding: 20px 10px;
    font-size: 15px;
    color: #818181;
}

.frm_style_formidable-style.with_frm_style textarea {
    background: rgba(255, 255, 255, 1);
    box-shadow: none;
    border: 2px solid rgba(45, 88, 50, 0.8);
    border-radius: 0px;
    padding: 10px 10px;
    font-size: 15px;
    color: #818181;
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {
    display: none;
}

.gdpr-text h5 {
    font-weight: 500;
}

#frm_field_6_container,
#frm_field_8_container {
    width: calc(50% - 20px) !important;
    display: inline-block;
    margin-bottom: 30px;
}

#frm_field_6_container {
    margin-right: 20px;
}

#frm_field_8_container {
    margin-left: 20px;
}

#frm_field_10_container {
    margin-bottom: 30px;
}

.with_frm_style .frm_checkbox input[type=checkbox] {
    cursor: pointer;
    -webkit-appearance: none;
    border: 2px solid rgba(45, 88, 50, 0.8)!important;
    padding: 10px;
}

.with_frm_style .frm_checkbox label {
    cursor: pointer;
}

.with_frm_style .frm_checkbox input[type=checkbox]:checked {
    -webkit-appearance: none;
    background-image: url(./assets/images/tick.png);
    background-size: 24px 24px;
    background-position: -2px -2px;
    background-repeat: no-repeat;
}

.frm_style_formidable-style.with_frm_style .frm_checkbox input[type=checkbox] {
    position: absolute;
    top: 2px;
    left: 0px;
}

.with_frm_style .vertical_radio .frm_checkbox label {
    line-height: 36px !important;
    vertical-align: middle !important;
    position: relative;
    padding-left: 55px;
    display: inline-block;
    font-family: 'Open Sans', Helvetica, arial, sans-serif !important;
    font-size: 15px !important;
    color: #818181 !important;
}

.frm_style_formidable-style.with_frm_style .frm_submit button {
    border-radius: 0px !important;
    font-family: 'Oswald', Impact, sans-serif !important;
    transition: 0.4s;
    border: 0px !important;
    padding: 12px 24px !important;
    background-color: #FF9C00 !important;
    box-shadow: none;
    font-size: 20px !important;
    color: #fff !important;
    width: 115px;
    transition: 0.4s;
}

.frm_style_formidable-style.with_frm_style .frm_submit button:hover {
    background-color: #FCC377 !important;
    transition: 0.4s;
}


@media screen and (max-width: 767px) {
    
    #frm_field_6_container,
    #frm_field_8_container {
        width: 100% !important;
        display: inline-block;
        margin-bottom: 30px;
    }
    
    #frm_field_6_container {
        margin-right: 0px;
    }
    
    #frm_field_8_container {
        margin-left: 0px;
    }
    
    .arrow-button .fl-button-wrap {
        text-align: left;    
    }
    
}

/*****
FOOTER 
*****/

.footer-logo img {
    width: 177px;
    height: 12px;
}

.footer-menu-items li a {
    font-family: 'Oswald', Impact, sans-serif;
}

.footer-menu-items li:hover a {
    text-decoration: underline;
}

.subscribe-text h5 {
    margin-bottom: 0px;
    font-weight: 400;
}

.subscribe-text h6 {
    margin-top: 0px;
}

.footer-nav-container ul.sub-menu {
    display: none !important;
}

.footer-icons img {
    height: 20px;
    width: 20px;
}

.footer-icons-2 img {
    height: 20px;
    width: 28px;
    display: inline-block;
}

.footer-icons,
.footer-icons-2 {
    display: inline-block;
}

.footer-nav-container .fl-widget ul li {
    font-family: 'Oswald', Impact, sans-serif;
    margin: 10px 14px 14px;
    font-size: 16px;
}

.footer-social-icons.fl-col .fl-col-content {
    text-align: right;
}

#menu-main-navigation-2 {
	float: right;
	margin-top: 30px;
}

#menu-main-navigation-2 li {
	display: inline-block;
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;
}

#menu-main-navigation-2 li:last-of-type {
	margin-right: 0px;
}

@media screen and (max-width: 1023px) {

    .footer-logo-container.fl-col {
        width: 100% !important;
    }
    
    .footer-nav-container.fl-col,
    .footer-social-icons.fl-col {
        width: 33.333%;
    }
    
    .footer-newsletter-container.fl-col {
        width: 33.334%;
    }
    
    .footer-nav-container li.menu-item,
    .footer-newsletter-container .fl-rich-text,
    .footer-social-icons.fl-col .fl-col-content {
        text-align: center;
    }
    
    .footer-icons .fl-module-content {
        margin-left: 8px
    }
    
    .footer-logo .fl-photo-align-left {
        text-align: center !important;
    }

}

@media screen and (max-width: 767px) {
    
    .footer-nav-container .fl-widget ul li {
        margin: 10px 14px 20px;
    }
    
    .subscribe-text .fl-module-content {
        margin-top: 0px;
        margin-bottom: 10px;
    }
    
}

/*****
Editor Choice
*****/
.type-home_page_cta {
	border-color: white !important;
}

.hide-overflow {
	overflow: hidden;
}

.page page-id-1751 .green-tag-headline {
	background-color: rgb(255, 156, 0) !important;
}

/* flipped cta panels */
@media screen and (min-width: 992px) {
	.fl-post-column:nth-child(even) .fl-post-image {
		float: right;
	}	
	.fl-post-column:nth-child(even) .fl-post-text {
		margin-left: 0px !important;
	}	
}

.fl-post-grid-post {
	background: rgba(0, 0, 0, 0);
}